LGames LBreakout2 Multiple Environment Variable Buffer Overflow Vulnerabilites

Multiple buffer overflow vulnerabilities exist in the environment variable handling of LBreakout2. The issue is due to an insufficient boundary checking of certain environment variables used by the affected application.

A malicious user may exploit this condition to potentially corrupt sensitive process memory in the affected process and ultimately execute arbitrary code with the privileges of the game process.


 

Privacy Statement
Copyright 2010, SecurityFocus